/*
Theme Name: Firm Name
Theme URI: http://nextclient.com/
Description: Designed and Powered by NextClient, Inc.
Author: NextClient, Inc.
Version: 1.0
Template: universal
*/

/* Universal Begins */
/*
Copyright (c) 2010, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.com/yui/license.html
version: 3.3.0
build: 3167
*/

html {
    color: #000;
    background: #FFF;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input, textarea, select {
    *font-size: 100%;
}

legend {
    color: #000;
}

i strong, em strong {
    font-style: italic;
}

b em {
    font-weight: bold;
}

header, nav, article, footer, section, aside, figure, figcaption {
    display: block
}

a {
    outline: none;
}

#nav-below {
    margin: 10px 0;
    overflow: hidden;
}

.nav-previous, .nav-next {
    float: left;
    display: inline;
    width: 50%;
}

.nav-next {
    float: right;
    text-align: right;
}

.nav-previous a, .nav-next a {
    text-decoration: none;
}

div.entry-meta {
    font-size: 90%;
}

body.single .shareThisWrapper {
    margin: 0px 0 20px;
}

.post_entry_mult {
    border-bottom: 1px solid #999;
    overflow: hidden;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.post_entry_mult_left {
    float: left;
    display: inline;
    width: 150px;
}

.post_entry_mult_right {
    padding-left: 160px;
}

.post_entry_mult .shareThisWrapper {
    margin: 0;
}

div.post_entry_mult h2 {
    padding-bottom: 0;
    margin-bottom: 0;
}

.excerpt_meta {
    font-size: 80%;
    margin: 0 0 10px;
}

.postThumbSingle {
    float: left;
    margin: 5px 10px 0 0;
}

.tag-links {
    display: block;
}

.google-map {
    height: 350px;
    margin: 0 0 25px;
    border: 1px solid #333;
}

/* Universal Ends */

/*  < adaBtn >  */
.adaBtn{
    display: block !important;
    position: fixed;
    bottom: 81px;
    left: 5px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    z-index: 9999;
}
.adaBtn > img{ width: 100%; }
.adaBtn:hover > img{ margin-top: -41px; }
@media screen and (min-width: 1120px){
    .adaBtn{
        width: 60px;
        height: 60px;
    }
    .adaBtn:hover > img{ margin-top: -61px; }
}
/*  </ adaBtn >  */

html,
body {
    background: #fff;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

/*  < persistent_header >  */
.persistent_header {
    z-index: 100;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 21px;
}

/*  </ persistent_header >  */

/*  < mobile_phone_number >  */
.mobile_phone_number {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    text-align: center;
    background: #50849a;
    -webkit-box-shadow: 0px -1px 8px black;
            box-shadow: 0px -1px 8px black;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.mobile_phone_number span {
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 12px;
}

.mobile_phone_number a {
    display: inline-block;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: lighter;
    font-size: 15px;
}

.mobile_phone_number a:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 17px;
    margin-bottom: -2px;
    background-size: 16px 17px;
    margin-right: 5px;
}

html.no-webp .mobile_phone_number a:before {
    background-image: url(img/icons/phone-icon-1x.png);
}

html.webp .mobile_phone_number a:before {
    background-image: url(img/icons/phone-icon-1x.webp);
}

@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-resolution: 192dpi) {
    html.no-webp .mobile_phone_number a:before {
        background-image: url(img/icons/phone-icon-2x-min.png);
    }
    html.webp .mobile_phone_number a:before {
        background-image: url(img/icons/phone-icon-2x.webp);
    }
}

/*  </ mobile_phone_number >  */

/*  < mobile_logo_main >  */
.mobile_logo_main {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    padding: 8px 10px 8px;
    width: 100%;
    height: auto;
    background: rgba(47, 29, 27, .93);
    position: absolute;
    z-index: 6;
    top: 21px;
    -webkit-box-shadow: 0px -1px 9px black;
            box-shadow: 0px -1px 9px black;
}

.mobile_logo_main img {
    display: block;
    margin: auto;
    width: 100%;
    height: auto;
    max-width: 257px; /* mod */
    height: auto;
}

/*  </ mobile_logo_main >  */

.z-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 10px;
    font-family: "Raleway", sans-serif;
    font-weight: lighter;
    color: #ffe2a4;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-top: 8px;
}

.z-menu li {
    text-transform: uppercase;
}

.z-menu li a {
    color: inherit;
}

/*	< slides >	*/
.sxn_marketing {
    position: relative;
    margin: 0;
    line-height: 1;
    background-color: #000;
}

.homeslides {
    position: relative;
    height: 300px;
}

@media only screen and (orientation: portrait) {
    .homeslides {
        /* height: calc( 100vw * (10/16) ); */
    }
}

.homeslide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: none;
}

.homeslide_1 {
    display: block;
}

.homeslide .homeslide_img {
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

html.no-webp .homeslide_1 .homeslide_img {
    background-image: url(img/slides/slide-1-1x.jpg);
}

html.no-webp .homeslide_2 .homeslide_img {
    background-image: url(img/slides/slide-2-1x.jpg);
}

html.no-webp .homeslide_3 .homeslide_img {
    background-image: url(img/slides/slide-3-1x.jpg);
}

html.no-webp .homeslide_4 .homeslide_img {
    background-image: url(img/slides/slide-4-1x.jpg);
}

html.no-webp .homeslide_5 .homeslide_img {
    background-image: url(img/slides/slide-5-1x.jpg);
}

html.webp .homeslide_1 .homeslide_img {
    background-image: url(img/slides/slide-1-1x.webp);
}

html.webp .homeslide_2 .homeslide_img {
    background-image: url(img/slides/slide-2-1x.webp);
}

html.webp .homeslide_3 .homeslide_img {
    background-image: url(img/slides/slide-3-1x.webp);
}

html.webp .homeslide_4 .homeslide_img {
    background-image: url(img/slides/slide-4-1x.webp);
}

html.webp .homeslide_5 .homeslide_img {
    background-image: url(img/slides/slide-5-1x.webp);
}

@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-resolution: 192dpi) {
    html.no-webp .homeslide_1 .homeslide_img {
        background-image: url(img/slides/slide-1-2x.jpg);
    }

    html.no-webp .homeslide_2 .homeslide_img {
        background-image: url(img/slides/slide-2-2x.jpg);
    }

    html.no-webp .homeslide_3 .homeslide_img {
        background-image: url(img/slides/slide-3-2x.jpg);
    }

    html.no-webp .homeslide_4 .homeslide_img {
        background-image: url(img/slides/slide-4-2x.jpg);
    }

    html.no-webp .homeslide_5 .homeslide_img {
        background-image: url(img/slides/slide-5-2x.jpg);
    }

    html.webp .homeslide_1 .homeslide_img {
        background-image: url(img/slides/slide-1-2x.webp);
    }

    html.webp .homeslide_2 .homeslide_img {
        background-image: url(img/slides/slide-2-2x.webp);
    }

    html.webp .homeslide_3 .homeslide_img {
        background-image: url(img/slides/slide-3-2x.webp);
    }

    html.webp .homeslide_4 .homeslide_img {
        background-image: url(img/slides/slide-4-2x.webp);
    }

    html.webp .homeslide_5 .homeslide_img {
        background-image: url(img/slides/slide-5-2x.webp);
    }
}

.homeslide .cont_slide {
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: auto;
    width: 100%;
    height: 100%;
}

.homeslide .cont_box {
    position: absolute;
    bottom: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: auto;
    padding: 10px;
    padding-bottom: 25px;
    width: 100%;
    color: white;
    text-align: center;
    background: rgba(43, 104, 130, 0.8);
}

.homeslide .cont_hdg {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    padding-bottom: 3px;
    margin-bottom: 3px;
    color: white;
    line-height: 1;
    font-size: 15px;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
    border-bottom: 1px solid #6abce0;
}

.homeslide p {
    padding: 0;
    line-height: 1;
    font-style: italic;
    font-size: 11px;
    font-family: "Roboto", sans-serif;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
}

@media only screen and (orientation: portrait) {
}

@media only screen and (orientation: landscape) {
}

/*	< slides >	*/

/*  < mobile_content >  */
.mobile_content {
    padding: 0;
    width: 100%;
    font-size: 0;
    line-height: 1;
    text-align: center;
}

/*  </ mobile_content >  */

/*  < mobile_link_list >  */
.mobile_link_list {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    top: -10px;
    padding: 0 5px;
    z-index: 10;
}

.mobile_link_list:before {
    height: 40px;
    width: 100%;
    position: absolute;
    background-color: #17475c;
    content: '';
    display: block;
    top: 10px;
    left: 0;
}

.mobile_link_list ul,
.mobile_link_list button {
    position: relative;
}

.mobile_link_list ul {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 5px;
}

@media screen and (min-width: 360px) {
    .mobile_link_list ul {
        -ms-flex-pack: distribute;
            justify-content: space-around;
    }
}

.mobile_link_list button {
    background: none;
    border: none;
    padding: 0;
}

.mobile_link_list button:last-of-type img {
    -webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
}

.mobile_link_list button {

}

.mobile_link_list ul li {
    display: inline-block;
    margin: 0 2px 0 0;
    vertical-align: top;
    position: relative;
}

.mobile_link_list ul li:before {
    content: '';
    display: block;
    width: 68px;
    height: 68px;
    /* background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 0, 0)), color-stop(45%, rgba(0, 0, 0, 0.19)), color-stop(103%, transparent));
    background-image: -webkit-linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.19) 45%, transparent 103%);
    background-image: -o-linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.19) 45%, transparent 103%);
    background-image: linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.19) 45%, transparent 103%); */
    -webkit-transform: rotateZ(-45deg) translate(0%, 28%);
    -ms-transform: rotate(-45deg) translate(0%, 28%);
    transform: rotateZ(-45deg) translate(0%, 28%);
    position: absolute;
    /* mix-blend-mode: color-burn; */

    background: rgb(0, 0, 0);
    background: -webkit-linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.19) 45%, transparent 103%);
    background: -o-linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.19) 45%, transparent 103%);
    background: -moz-linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.19) 45%, transparent 103%);
    background: linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.19) 45%, transparent 103%);
}

.mobile_link_list ul li:last-of-type {
    margin-right: 0;
}


.mobile_link_list ul li[data-hidden] {
    display: none;
}

.z-controls {
    display: block;
}

.z-icon_container {
    width: 50px;
    height: 50px;
    padding: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: white;
    border-radius: 9999px;
    -webkit-box-shadow:
            0 0 0 1px hsl(3, 100%, 50%),
            0 0 0 5px hsl(0, 0%, 100%);
            box-shadow:
            0 0 0 1px hsl(3, 100%, 50%),
            0 0 0 5px hsl(0, 0%, 100%);
}

.mobile_link_list ul li span {
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 100%;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    height: 25px;
}

.z-icon_container div {
    overflow: hidden;
    margin: 0 auto;
}

.z-icon_container picture {
    position: relative;
    display: block;
}

/*  < MOD >  */
.item_1 .z-icon_container  picture {
    margin-left: 0;
}
.item_1 .z-icon_container  div {
    width: 38px;
}

.item_2 .z-icon_container  picture {
    margin-left: -38px;
}
.item_2 .z-icon_container  div {
    width: 42px;
}

.item_3 .z-icon_container  picture {
    margin-left: -80px;
}
.item_3 .z-icon_container  div {
    width: 41px;
}

.item_4 .z-icon_container  picture {
    margin-left: -121px;
}
.item_4 .z-icon_container  div {
    width: 27px;
}


.item_5 .z-icon_container  picture {
    margin-left: -148px;
}
.item_5 .z-icon_container  div {
    width: 41px;
}

.item_5 span.target-1 {
    width: 150%;
    margin-left: -25%;
}


.item_6 .z-icon_container  picture {
    margin-left: -189px;
}
.item_6 .z-icon_container  div {
    width: 36px;
}


/*  </ MOD >  */
.mobile_link_list ul li a {
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    color: #000;
    line-height: 1;
    font-size: 10px;
    font-family: arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
}

.mobile_link_list ul li a:hover {
    /* background: gray;*/
}

/*  </ mobile_link_list >  */

body.mob_menu #wrapper {
    padding: 21px 0 76px;
}

/* mod */
body.mob_menu #wpadminbar {
    position: absolute;
}

body.fsMenuOn #wpadminbar,
body.fsMenuOn #contact-tab {
    display: none;
}

#mmiWrapper,
#mblSearchCont,
nav.mm_mob {
    display: none;
}

.mob_menu #mmiWrapper,
.fsMenuOn #mblSearchCont,
.fsMenuOn #closeMenu,
.fsMenuOn nav.mm_mob {
    display: block;
}

.fsMenuOn #mmiWrapper {
    z-index: 1;
}

#mmiWrapper {
    z-index: 999;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #0058a5;
}

#mobMenuItems {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: auto;
    padding: 0;
    overflow: hidden;
    font-size: 0;
    text-align: center;
}

.mmi {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
    width: calc(100% / 4);
    height: 100%;
    font: 10px/1 arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    list-style-type: none;
    list-style-position: outside;
    vertical-align: top;
}

.mmi:nth-child(even) {
    background-color: #2f1d1b;
}

.mmi:nth-child(odd) {
    background-color: #3e2d2b;
}

.mmi a:before {
    content: '';
    position: absolute;
    top: 14px;
    right: 0;
    left: 0;
    margin: auto;
    width: 20px;
    height: 29px;
    background: no-repeat 0 bottom;
    background-size: 93px;
}

html.no-webp .mmi a:before {
    background-image: url(img/icons/mobile-menu-1x-min.png);
}

html.webp .mmi a:before {
    background-image: url(img/icons/mobile-menu-1x.webp);
}

@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-resolution: 192dpi) {
    html.no-webp .mmi a:before {
        background-image: url(img/icons/mobile-menu-2x-min.png);
    }

    html.webp .mmi a:before {
        background-image: url(img/icons/mobile-menu-2x.webp);
    }
}

.mmi a {
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    padding: 50px 0 0;
    height: 76px;
    overflow: hidden;
    color: #fff;
    text-decoration: none;
}

.mmi a:hover {
    /* background: #54b4ff;*/
}

.mmi a:hover {
    text-decoration: none;
}

/*  < mod >  */
.mmi_1 a:before {
    width: 23px;
    background-position: 0 bottom;
}

.mmi_2 a:before {
    width: 17px;
    background-position: -23px bottom;
}

.mmi_3 a:before {
    width: 33px;
    background-position: -41px bottom;
}

.mmi_4 a:before {
    width: 19px;
    background-position: -75px bottom;
}

/*  </ mod >  */
nav.mm_mob {
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 0;
    padding: 54px 0 20px;
    width: 100%;
    text-align: left;
    background: #3e2d2b;
}

nav.mm_mob ul {
    padding: 0;
}

nav.mm_mob > ul {
    padding: 0;
}

nav.mm_mob ul li {
    display: block;
    list-style-type: none;
    list-style-position: outside;
}

nav.mm_mob ul a {
    display: block;
    padding: 5px 20px 4px 0;
    color: #fff;
    font: 15px/1 arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

nav.mm_mob a:hover {
    color: #fff;
    text-decoration: none;
    background: #54b4ff;
}

nav.mm_mob ul a {
    padding-left: 20px;
}

nav.mm_mob ul ul a {
    padding-left: 40px;
}

nav.mm_mob ul ul ul a {
    padding-left: 60px;
}

nav.mm_mob ul ul li a {
    text-transform: none;
}

#closeMenu {
    z-index: 999999999;
    position: fixed;
    top: 0;
    right: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: none;
    padding: 0;
    width: 100%;
    height: 34px;
    color: #fff;
    font: 16px/34px arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background: #ff0000;
    -webkit-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

#closeMenu:hover {
    text-decoration: none;
}

body.fsMenuOn #menuWall {
    content: '';
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
    background: #000;
    background: rgba(0, 0, 0, 0.9);
}

#mblSearch {
    padding: 0 20px 20px;
    max-width: 350px;
    overflow: hidden;
}

#mblsInput,
#mblsSubmit {
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: inline;
    font-family: arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 0;
}

#mblsInput {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 16px;
    width: 70%;
    height: 32px;
    font: 14px/normal arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 0;
    border-radius: 4px 0 0 4px;
    outline: 0;
}

#mblsSubmit {
    cursor: pointer;
    width: 30%;
    height: 32px;
    color: #fff;
    font-size: 14px;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    background: #ff0000;
    border: 0;
    border-radius: 0 4px 4px 0;
    -webkit-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

#mblsSubmit:hover {
    /* background: #54b4ff;*/
}

p {
    padding: 0 0 20px;
}

li {
    list-style-type: none;
    list-style-position: outside;
}

.topo {
    display: block;
    overflow: hidden;
}

.topo img {
    display: block;
    width: 100%;
}

#contentArea {
    margin-top: 40px;
    border-top: 1px solid red;
}

.article {
    padding: 20px;
    color: #000;
    line-height: 1.3;
    font-size: 16px;
    font-family: 'PT sans',sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.article ul,
.article ol {
    padding: 0 0 20px 30px;
}

.article li ul,
.article li ol {
    padding: 0 0 0 30px;
}

.article li {
    list-style-position: outside;
}

.article ul li {
    list-style-type: disc;
}

.article ol > li {
    list-style-type: decimal;
}

.article ol > li > ol > li {
    list-style-type: lower-alpha;
}

.article ol > li > ol > li > ol > li {
    list-style-type: lower-roman;
}

.article ul ul {
    padding-bottom: 0;
}

.article ul li {
}

.article ul li p {
}

.article ul li:last-of-type p {
    padding: 0;
}

.article a {
    color: #17485d;
}

.article a:hover {
    text-decoration: underline;
}

.article ul,
.article ol {
    overflow: hidden;
}

.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
    padding: 0 0 5px 0;
    color: #000;
    font-family: "Roboto",Georgia, Times, "Times New Roman", serif;
    font-weight: normal;
    line-height: 1.2;
}

.article h1 {
    font-size: 12px;
    color: white;
    margin: -20px;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.html.no-webp .article h1 {
    background-image: url(img/backgrounds/background-title-1x.jpg);
}

html.webp .article h1 {
    background-image: url(img/backgrounds/background-title-1x.webp);
}

@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-resolution: 192dpi) {
    html.no-webp .article h1 {
        background-image: url(img/backgrounds/background-title-2x.jpg);
    }
    html.webp .article h1 {
        background-image: url(img/backgrounds/background-title-2x.webp);
    }
}

.article h2 {
    padding: 0 0 10px 0;
    font-size: 18px;
}

.article h3 {
    font-size: 16px;
    font-weight: bold;
}

.article h4 {
    font-size: 16px;
    font-style: italic;
}

.article h5 {
    font-size: 16px;
}

.article .headshot {
    float: left;
    margin: 0 15px 5px 0;
    width: 40%;
    height: auto;
    max-width: 220px;
}

.article .mc_fullsize {
    display: block;
    width: 100%;
    height: auto;
}

.article .alignright,
.article .aligncenter,
.article .alignleft {
    display: block;
    margin: 10px auto;
}

#shareThisPage {
    clear: both;
    border-top: 1px solid #2a3868;
    padding: 20px 0 0;
    margin: 15px 0 0;
}

#shareThisPageHead {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 10px 0 0;
}

#shareThisPage .shareThisWrapper {
    display: inline-block;
}

.shareThisWrapper {
    font-size: 0;
}

.dskSharingIcon {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 14px 0 0;
    overflow: hidden;
}

.dskSharingIcon:hover {
    opacity: 0.8;
}

.dskSharingIcon_twitter img {
    margin: 0 0 0 -16px;
}

.dskSharingIcon_linkedin img {
    margin: 0 0 0 -32px;
}

.dskSharingIcon_googleplus img {
    margin: 0 0 0 -48px;
}

.mcTable {
    margin: 0 0 20px;
}

.mcTable td {
    vertical-align: top;
    display: block;
}

.mcTable ul {
    padding: 0 0 0 30px;
}


/*  < sxn_agency >  */
.sxn_agency {
    color: #fff;
    font: normal 10px/1.3 Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    background: #096283;
}

.sxn_agency a {
    color: #fff;
}

.sxn_agency a:hover {
    text-decoration: underline;
}

.sxn_agency .sxn_wrap {
    padding: 20px 50px;
}

/*  </ sxn_agency >  */

.mobile_menu_resources {
	display: none;
}
body.menu_resources .mobile_menu_resources {
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: block;
	padding: 90px 20px 94px;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	background: -webkit-gradient(linear, left top, left bottom, from(#17475c), to(rgba(0, 0, 0, 0.55)) );
	background: -webkit-linear-gradient(#17475c, rgba(0, 0, 0, 0.55) );
	background: -o-linear-gradient(#17475c, rgba(0, 0, 0, 0.55) );
	background: linear-gradient(#17475c, rgba(0, 0, 0, 0.55) );
}
body.menu_resources .mobile_menu_resources::-webkit-scrollbar {
	display: none;
}
.mobile_menu_resources .mobile_menu_close {
	z-index: 999999999;
	position: fixed;
	top: 20px;
	right: 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: none;
	padding: 0;
	width: 38px;
	height: 38px;
	color: #ccc;
	font: bold 32px/.97 'Open Sans',sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	border-color: #ccc;
	border-style: solid;
	border-width: 3px;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 14px rgba( 0, 0, 0, 0.5 );
	        box-shadow: 0 0 14px rgba( 0, 0, 0, 0.5 );
	-webkit-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
}
.mobile_menu_resources .mobile_menu_close:hover {
	color: #fff;
	border-color: #fff;
}
body.menu_resources .mobile_menu_resources .mobile_menu_close {
	display: block;
}
.mobile_menu_resources ul {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	padding: 0;
	border-top: 1px solid #cfd0d0;
}
.mobile_menu_resources ul li {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #fff;
  font-weight: bold;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: uppercase;
	border-bottom: 1px solid #cfd0d0;
}
.mobile_menu_resources ul li a {
	display: block;
	padding: 10px 0 10px 20px;
	color: #fff;
  font-family: 'Open Sans',sans-serif;
  font-weight: bold;
  font-size: 18px;
}
.mobile_menu_resources ul li a:hover {background-color: #50849a;}


@media screen and (min-width: 350px) {
    .homeslide .cont_hdg {font-size: 17px;}
    .homeslide p {font-size: 13px;}
}
#mainContent {
	text-align: left;
}

/* PayPal */

#sbPayPal {
	padding: 20px 0;
}
#sbPaymentPhase2, #sbPaymentPhase3 {
	display: none;
}
.sbpGroup {
	padding: 0 0 20px;
	
}
.sbpGroup label {
	display: block;
	margin: 0 0 5px;
	font-weight: bold;
}
.sbpGroup input {
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
	
}
#sbPayPalInitialSubmit {
	width: 144px;
	height: 47px;
	display: block;
	margin: 0 auto;
}
